QGIS Application - Bug report #14418
Freehand editing creates double features
2016-03-03 11:47 PM - Gianluca Cantoro

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.12.3 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 22399
Description

Dear All,

in the last days | am making a massive use of freehand editing but | just noticed that for each feature it creates a close, so say for each
polygon | create with this tool (it doesn't happen with traditional point-by-point drawing) | get two with exactly the same shape. | am sure
they are exactly the same because | run also the validation tool and it finds the "twins" for all my polygons.

History

#1 - 2016-03-08 08:47 AM - Juraj Komacka

Do you mean using Freehand Editing plugin from https:/plugins.qgis.org/plugins/freehandEditing/?

| believe this is a duplicate of plugin's bug #12826

#2 - 2016-03-08 11:53 AM - Nyall Dawson
- Resolution set to duplicate
- Status changed from Open to Closed
